<?xml version="1.0" encoding="utf-8"?>
<permissions>
  <permission old="com.huawei.instantshare.permission.HUAWEI_INSTANTSHARE" new="com.hihonor.instantshare.permission.HONOR_INSTANTSHARE"/>
  <permission old="com.huawei.permission.HUAWEI_SYSTEM_NODE_ACCESS" new="com.hihonor.permission.HONOR_SYSTEM_NODE_ACCESS"/>
  <permission old="com.huawei.HwMultiScreenShot.permission.START" new="com.hihonor.HnMultiScreenShot.permission.START"/>
  <permission old="com.huawei.hidata.permission.MPLINK_START_CHECK" new="com.hihonor.hidata.permission.MPLINK_START_CHECK"/>
  <permission old="com.huawei.permission.sec.ACCESS_UDID" new="com.hihonor.permission.sec.ACCESS_UDID"/>
  <permission old="com.huawei.android.permission.SHOW_PRIVACY" new="com.hihonor.android.permission.SHOW_PRIVACY"/>
  <permission old="com.huawei.notepad.provider.readPermission" new="com.hihonor.notepad.provider.readPermission"/>
  <permission old="com.huawei.permission.USE_TRUSTCIRCLE_MANAGER" new="com.hihonor.permission.USE_TRUSTCIRCLE_MANAGER"/>
  <permission old="com.huawei.permission.SMARTCARE" new="com.hihonor.permission.SMARTCARE"/>
  <permission old="com.huawei.filemanager.permission.PROCESS_PUSH_MSG" new="com.hihonor.filemanager.permission.PROCESS_PUSH_MSG"/>
  <permission old="com.huawei.android.launcher.permission.HW_MOTION" new="com.hihonor.android.launcher.permission.HW_MOTION"/>
  <permission old="com.huawei.hiai.awareness.permission.NOTIFY_RESTART_SERVICE" new="com.hihonor.hiai.awareness.permission.NOTIFY_RESTART_SERVICE"/>
  <permission old="com.huawei.permission.PREVIEW_VIDEO_RING" new="com.hihonor.permission.PREVIEW_VIDEO_RING"/>
  <permission old="com.huawei.pcassistant.permisssion.HANDOFF_SDK_SERVICE" new="com.hihonor.pcassistant.permisssion.HANDOFF_SDK_SERVICE"/>
  <permission old="com.android.contacts.huawei.permission.REFRESH_DRAFT" new="com.android.contacts.hihonor.permission.REFRESH_DRAFT"/>
  <permission old="com.huawei.synergy.permission.ACCESS_SYNERGY_SERVICE" new="com.hihonor.synergy.permission.ACCESS_SYNERGY_SERVICE"/>
  <permission old="com.huawei.android.totemweather.permission.ACCESS_WEATHERCLOCK_PROVIDER" new="com.hihonor.android.totemweather.permission.ACCESS_WEATHERCLOCK_PROVIDER"/>
  <permission old="com.huawei.iaware.DATABASE_READ_PERMISSION" new="com.hihonor.iaware.DATABASE_READ_PERMISSION"/>
  <permission old="com.huawei.permission.HICAR_DISPLAY" new="com.hihonor.permission.HICAR_DISPLAY"/>
  <permission old="com.huawei.hiai.permission.CUSTOM_BROADCAST_EVENT" new="com.hihonor.hiai.permission.CUSTOM_BROADCAST_EVENT"/>
  <permission old="huawei.android.permission.MESSAGE_RINGTONE_VIBRATION_READ_PERMISSION" new="hihonor.android.permission.MESSAGE_RINGTONE_VIBRATION_READ_PERMISSION"/>
  <permission old="com.huawei.notepad.provider.visitTodoEditorActivity" new="com.hihonor.notepad.provider.visitTodoEditorActivity"/>
  <permission old="com.huawei.gameassistant.permission.READ_GAME_LIST" new="com.hihonor.gameassistant.permission.READ_GAME_LIST"/>
  <permission old="com.huawei.android.permission.VR" new="com.hihonor.android.permission.VR"/>
  <permission old="com.huawei.systemmanager.permission.ACCESS_INTERFACE" new="com.hihonor.systemmanager.permission.ACCESS_INTERFACE"/>
  <permission old="com.huawei.android.permission.BIND_QUICK_ACTION_SERVICE" new="com.hihonor.android.permission.BIND_QUICK_ACTION_SERVICE"/>
  <permission old="com.huawei.permission.sec.MDM_DEVICE_OWNER" new="com.hihonor.permission.sec.MDM_DEVICE_OWNER"/>
  <permission old="com.huawei.nb.provider.SearchServiceProvider" new="com.hihonor.nb.provider.SearchServiceProvider"/>
  <permission old="com.huawei.notepad.provider.writePermission" new="com.hihonor.notepad.provider.writePermission"/>
  <permission old="com.huawei.permission.sec.MDM_NETWORK_MANAGER" new="com.hihonor.permission.sec.MDM_NETWORK_MANAGER"/>
  <permission old="com.huawei.powergenie.receiverPermission" new="com.hihonor.powergenie.receiverPermission"/>
  <permission old="com.huawei.permission.EXT_DISPLAY_UI_PERMISSION" new="com.hihonor.permission.EXT_DISPLAY_UI_PERMISSION"/>
  <permission old="com.huawei.hwcallrecorder.permission.WRITE_CALLRECORD" new="com.hihonor.hwcallrecorder.permission.WRITE_CALLRECORD"/>
  <permission old="com.huawei.permission.SKIP_TRIGGER_FREEFORM" new="com.hihonor.permission.SKIP_TRIGGER_FREEFORM"/>
  <permission old="com.huawei.permission.ACCESS_DISPLAY_ENGINE" new="com.hihonor.permission.ACCESS_DISPLAY_ENGINE"/>
  <permission old="com.huawei.android.launcher.permission.STOP_LAUNCHER" new="com.hihonor.android.launcher.permission.STOP_LAUNCHER"/>
  <permission old="com.huawei.android.permission.ANTITHEFT" new="com.hihonor.android.permission.replaceold.ANTITHEFT"/>
  <permission old="com.huawei.android.permission.GET_CHR_DATA" new="com.hihonor.android.permission.GET_CHR_DATA"/>
  <permission old="com.huawei.android.launcher.permission.CHANGE_POWERMODE" new="com.hihonor.android.launcher.permission.CHANGE_POWERMODE"/>
  <permission old="com.huawei.permission.READ_INSTALLER_FILE" new="com.hihonor.permission.READ_INSTALLER_FILE"/>
  <permission old="com.huawei.permission.recent.READ_LOCK_STATE" new="com.hihonor.permission.recent.READ_LOCK_STATE"/>
  <permission old="com.huawei.permission.SWING_MOTION" new="com.hihonor.permission.SWING_MOTION"/>
  <permission old="com.huawei.permission.MANAGE_FOLD_SCREEN" new="com.hihonor.permission.MANAGE_FOLD_SCREEN"/>
  <permission old="com.huawei.permission.ACCESS_DEVICE_GROUP_MANAGER" new="com.hihonor.permission.ACCESS_DEVICE_GROUP_MANAGER"/>
  <permission old="com.huawei.permission.ACCESS_HW_ASSETSTORE_SERVICE" new="com.hihonor.permission.ACCESS_HW_ASSETSTORE_SERVICE"/>
  <permission old="com.huawei.KoBackup.permission.ACCESS" new="com.hihonor.KoBackup.permission.ACCESS"/>
  <permission old="com.huawei.permission.HICOM_CCALG" new="com.hihonor.permission.HICOM_CCALG"/>
  <permission old="com.huawei.hicloud.permission.MIGRATE_DATA" new="com.hihonor.hicloud.permission.MIGRATE_DATA"/>
  <permission old="com.huawei.contacts.permission.SET_RINGTONE" new="com.hihonor.contacts.permission.SET_RINGTONE"/>
  <permission old="com.huawei.android.powerkit.permission.STATECHG" new="com.hihonor.android.powerkit.permission.STATECHG"/>
  <permission old="com.huawei.permission.VASSIST_DESKTOP" new="com.hihonor.permission.VASSIST_DESKTOP"/>
  <permission old="com.huawei.permission.ACCESS_HW_KEYSTORE" new="com.hihonor.permission.ACCESS_HW_KEYSTORE"/>
  <permission old="com.huawei.permission.CONFIG_BRIGHTNESS" new="com.hihonor.permission.CONFIG_BRIGHTNESS"/>
  <permission old="com.huawei.permission.push.ACCESS_BIND_SERVICE" new="com.hihonor.permission.push.ACCESS_BIND_SERVICE"/>
  <permission old="huawei.permission.HIRES_ICON_CHANGE_ACTION" new="hihonor.permission.HIRES_ICON_CHANGE_ACTION"/>
  <permission old="com.huawei.permission.sec.MDM_PHONE_MANAGER" new="com.hihonor.permission.sec.MDM_PHONE_MANAGER"/>
  <permission old="com.huawei.hwcallrecorder.permission.READ_CALLRECORD" new="com.hihonor.hwcallrecorder.permission.READ_CALLRECORD"/>
  <permission old="huawei.permission.CLICK_STATUSBAR_BROADCAST" new="hihonor.permission.CLICK_STATUSBAR_BROADCAST"/>
  <permission old="com.huawei.permission.AD_APKDL_STRATEGY" new="com.hihonor.permission.AD_APKDL_STRATEGY"/>
  <permission old="huawei.android.permission.RESTORE_DEFAULT_SETTINGS" new="hihonor.android.permission.RESTORE_DEFAULT_SETTINGS"/>
  <permission old="com.huawei.android.launcher.permission.ONEKEYCLEAN" new="com.hihonor.android.launcher.permission.ONEKEYCLEAN"/>
  <permission old="com.huawei.totemweather.permission.THIRD_REQUEST_WEATHER" new="com.hihonor.totemweather.permission.THIRD_REQUEST_WEATHER"/>
  <permission old="com.huawei.permission.MANAGE_TRUSTSPACE" new="com.hihonor.permission.MANAGE_TRUSTSPACE"/>
  <permission old="com.huawei.wifi.permission.PORTAL_LOADING_RECV" new="com.hihonor.wifi.permission.PORTAL_LOADING_RECV"/>
  <permission old="com.huawei.android.permission.ACCESS_BIND_ARSERVICE" new="com.hihonor.android.permission.ACCESS_BIND_ARSERVICE"/>
  <permission old="com.huawei.permission.ACCESS_AP_INFORMATION" new="com.hihonor.permission.ACCESS_AP_INFORMATION"/>
  <permission old="com.huawei.deskclock.broadcast.permission" new="com.hihonor.deskclock.broadcast.permission"/>
  <permission old="com.huawei.android.launcher.permission.WRITE_SETTINGS" new="com.hihonor.android.launcher.permission.WRITE_SETTINGS"/>
  <permission old="com.huawei.iaware.DATABASE_WRITE_PERMISSION" new="com.hihonor.iaware.DATABASE_WRITE_PERMISSION"/>
  <permission old="com.huawei.android.launcher.permission.ACCESS_INTERFACE" new="com.hihonor.android.launcher.permission.ACCESS_INTERFACE"/>
  <permission old="com.huawei.contacts.permission.hicloudLogin" new="com.hihonor.contacts.permission.hicloudLogin"/>
  <permission old="com.huawei.permission.BEHAVIOR_COLLECT" new="com.hihonor.permission.BEHAVIOR_COLLECT"/>
  <permission old="com.android.deskclock.huawei.permission.UPDATE_ALARM" new="com.android.deskclock.hihonor.permission.UPDATE_ALARM"/>
  <permission old="com.huawei.nb.service.permission.ACCESS_NATURALBASE_DATASERVICE" new="com.hihonor.nb.service.permission.ACCESS_NATURALBASE_DATASERVICE"/>
  <permission old="com.huawei.filemanager.permission.PUSH_WRITE_PROVIDER" new="com.hihonor.filemanager.permission.PUSH_WRITE_PROVIDER"/>
  <permission old="huawei.permmisons.mms.CHANGE_MMS_RINGTON_REQUEST" new="hihonor.permmisons.mms.CHANGE_MMS_RINGTON_REQUEST"/>
  <permission old="com.huawei.android.totemweather.permission.home_city_weather" new="com.hihonor.android.totemweather.permission.home_city_weather"/>
  <permission old="com.huawei.permission.ACCESS_ODMF_DATA" new="com.hihonor.permission.ACCESS_ODMF_DATA"/>
  <permission old="com.huawei.screenrecorder.permission.SCREENRECORDER_SERVICE_PERMISSION" new="com.hihonor.screenrecorder.permission.SCREENRECORDER_SERVICE_PERMISSION"/>
  <permission old="com.huawei.lbs.permission.ACCESS_BIND_LBSSERVICE" new="com.hihonor.lbs.permission.ACCESS_BIND_LBSSERVICE"/>
  <permission old="com.huawei.permission.DOLBYCONTROL" new="com.hihonor.permission.DOLBYCONTROL"/>
  <permission old="com.huawei.permission.GET_LOCK_PASSWORD_CHANGED" new="com.hihonor.permission.GET_LOCK_PASSWORD_CHANGED"/>
  <permission old="com.huawei.permission.MANAGE_SECURITYPROFILE" new="com.hihonor.permission.MANAGE_SECURITYPROFILE"/>
  <permission old="com.huawei.permission.sec.MDM.v2" new="com.hihonor.permission.sec.MDM.v2"/>
  <permission old="com.huawei.filemanager.permission.PUSH_PROVIDER" new="com.hihonor.filemanager.permission.PUSH_PROVIDER"/>
  <permission old="com.huawei.android.launcher.permission.ACCESS_INTERFACE_NORMAL" new="com.hihonor.android.launcher.permission.ACCESS_INTERFACE_NORMAL"/>
  <permission old="huawei.permmisons.floatmms.RECEIVE_REQUEST" new="hihonor.permmisons.floatmms.RECEIVE_REQUEST"/>
  <permission old="com.huawei.permission.coauth.USE_AUTH" new="com.hihonor.permission.coauth.USE_AUTH"/>
  <permission old="com.huawei.alarm.provider.writePermission" new="com.hihonor.alarm.provider.writePermission"/>
  <permission old="com.huawei.permission.ONEHOP" new="com.hihonor.permission.ONEHOP"/>
  <permission old="com.huawei.homevision.permission.DOUBLE_PRESS_MENU" new="com.hihonor.homevision.permission.DOUBLE_PRESS_MENU"/>
  <permission old="com.huawei.permission.SET_WINDOW_MODE" new="com.hihonor.permission.SET_WINDOW_MODE"/>
  <permission old="com.huawei.contacts.permission.HW_CONTACTS_ALL" new="com.hihonor.contacts.permission.HW_CONTACTS_ALL"/>
  <permission old="com.huawei.permission.sec.SDK_LAUNCHER" new="com.hihonor.permission.sec.SDK_LAUNCHER"/>
  <permission old="com.huawei.permission.INSTALL_APP_DISABLE_VERIFY" new="com.hihonor.permission.INSTALL_APP_DISABLE_VERIFY"/>
  <permission old="com.huawei.authentication.HW_ACCESS_AUTH_SERVICE" new="com.hihonor.authentication.HW_ACCESS_AUTH_SERVICE"/>
  <permission old="com.huawei.hwsdlock.permission.RECV_HWSDLOCK_STATE" new="com.hihonor.hwsdlock.permission.RECV_HWSDLOCK_STATE"/>
  <permission old="com.huawei.permission.external_app_settings.USE_COMPONENT" new="com.hihonor.permission.external_app_settings.USE_COMPONENT"/>
  <permission old="huawei.android.permission.ABILITY_FOR_HIVOICE" new="hihonor.android.permission.ABILITY_FOR_HIVOICE"/>
  <permission old="com.huawei.permission.ACCESS_SYSTEM_WHITE_LIST" new="com.hihonor.permission.ACCESS_SYSTEM_WHITE_LIST"/>
  <permission old="com.huawei.keychain.permission.BACKUP_WRITE_PROVIDER" new="com.hihonor.keychain.permission.BACKUP_WRITE_PROVIDER"/>
  <permission old="com.huawei.permission.notification.fixed" new="com.hihonor.permission.notification.fixed"/>
  <permission old="com.huawei.keychain.permission.BACKUP_READ_PROVIDER" new="com.hihonor.keychain.permission.BACKUP_READ_PROVIDER"/>
  <permission old="com.huawei.alarm.provider.readPermission" new="com.hihonor.alarm.provider.readPermission"/>
  <permission old="com.huawei.hicloud.permission.OOBE_DATA_MIGRATE" new="com.hihonor.hicloud.permission.OOBE_DATA_MIGRATE"/>
  <permission old="com.huawei.permission.HANDOFF" new="com.hihonor.permission.HANDOFF"/>
  <permission old="com.huawei.indexsearch.permission.INDEX_SEARCH_SERVICE" new="com.hihonor.indexsearch.permission.INDEX_SEARCH_SERVICE"/>
  <permission old="com.huawei.camera.permission.BACKUP_PROVIDER" new="com.hihonor.camera.permission.BACKUP_PROVIDER"/>
  <permission old="com.huawei.permission.ACCESS_FM" new="com.hihonor.permission.ACCESS_FM"/>
  <permission old="com.huawei.android.launcher.permission.CHANGE_VLIFE_WALLPAPER" new="com.hihonor.android.launcher.permission.CHANGE_VLIFE_WALLPAPER"/>
  <permission old="com.huawei.hwsdlock.permission.ACCESS_HWSDCARD_SECURE" new="com.hihonor.hwsdlock.permission.ACCESS_HWSDCARD_SECURE"/>
  <permission old="com.huawei.gameassistant.permission.WIRTE_GAME_LIST" new="com.hihonor.gameassistant.permission.WIRTE_GAME_LIST"/>
  <permission old="com.huawei.permission.SECURITY_DIAGNOSE" new="com.hihonor.permission.SECURITY_DIAGNOSE"/>
  <permission old="huawei.android.permission.HW_SIGNATURE_OR_SYSTEM" new="hihonor.android.permission.HW_SIGNATURE_OR_SYSTEM"/>
  <permission old="com.huawei.permission.ACTIVITY_NOTIFIER_PERMISSION" new="com.hihonor.permission.ACTIVITY_NOTIFIER_PERMISSION"/>
  <permission old="com.huawei.android.permission.ACCESS_HWBOOSTER_SERVICE" new="com.hihonor.android.permission.ACCESS_HWBOOSTER_SERVICE"/>
  <permission old="com.huawei.android.launcher.permission.READ_SETTINGS" new="com.hihonor.android.launcher.permission.READ_SETTINGS"/>
  <permission old="com.android.calendar.huawei.permission.CALENDAR_RECESS" new="com.android.calendar.hihonor.permission.CALENDAR_RECESS"/>
  <permission old="com.huawei.android.launcher.permission.WALLPAPERSETTING" new="com.hihonor.android.launcher.permission.WALLPAPERSETTING"/>
  <permission old="com.huawei.android.powerkit.permission.BIND" new="com.hihonor.android.powerkit.permission.BIND"/>
  <permission old="com.huawei.permission.recent.WRITE_LOCK_STATE" new="com.hihonor.permission.recent.WRITE_LOCK_STATE"/>
  <permission old="com.android.calendar.huawei.permission.PERMISSION_HIVOICE" new="com.android.calendar.hihonor.permission.PERMISSION_HIVOICE"/>
  <permission old="com.android.huawei.magazineunlock.permission.READ" new="com.android.hihonor.magazineunlock.permission.READ"/>
  <permission old="com.android.huawei.permission.OUTSIDE_SECURE_CALCULATOR" new="com.android.hihonor.permission.OUTSIDE_SECURE_CALCULATOR"/>
  <permission old="com.huawei.android.FloatTasks.readPermission" new="com.hihonor.android.FloatTasks.readPermission"/>
  <permission old="com.huawei.android.notepad.PERMISSION_HIVOICE" new="com.hihonor.android.notepad.PERMISSION_HIVOICE"/>
  <permission old="com.huawei.camera.permission.PRIVATE" new="com.hihonor.camera.permission.PRIVATE"/>
  <permission old="com.huawei.motion.permission.START_MOTION_SETTINGS" new="com.hihonor.motion.permission.START_MOTION_SETTINGS"/>
  <permission old="com.huawei.permission.CONTENT_SENSOR_PERMISSION" new="com.hihonor.permission.CONTENT_SENSOR_PERMISSION"/>
  <permission old="com.huawei.permission.PC_MANAGER_API" new="com.hihonor.permission.PC_MANAGER_API"/>
  <permission old="com.huawei.vdrive.permission.HANDSFREE_STATE_CHANGED" new="com.hihonor.vdrive.permission.HANDSFREE_STATE_CHANGED"/>
  <permission old="com.huawei.vdrive.providers.settings.permission.READ_ONLY" new="com.hihonor.vdrive.providers.settings.permission.READ_ONLY"/>
  <permission old="huawei.android.permission.HIDE_ACCESSIBILITY_SERVICE" new="hihonor.android.permission.HIDE_ACCESSIBILITY_SERVICE"/>
  <permission old="huawei.android.permission.MABILITY_FOR_HIVOICE" new="hihonor.android.permission.MABILITY_FOR_HIVOICE"/>
  <permission old="huawei.permmisons.mms.SEND_REQUEST" new="hihonor.permmisons.mms.SEND_REQUEST"/>
  <permission old="com.android.huawei.permission.OUTSIDE_SECURE_RECORD" new="com.android.hihonor.permission.OUTSIDE_SECURE_RECORD"/>
  <permission old="com.huawei.dataprivacycenter.permission.LAUNCH_DATA_PRIVACY_CENTER" new="com.hihonor.dataprivacycenter.permission.LAUNCH_DATA_PRIVACY_CENTER"/>
  <permission old="com.huawei.gallery.permission.SEARCH_GALLERY" new="com.hihonor.gallery.permission.SEARCH_GALLERY"/>
  <permission old="com.huawei.gallery.permission.SHARE_GALLERY" new="com.hihonor.gallery.permission.SHARE_GALLERY"/>
  <permission old="com.huawei.hwmultidisplay.permission.WINDOW_CAST_MODE" new="com.hihonor.hwmultidisplay.permission.WINDOW_CAST_MODE"/>
  <permission old="com.huawei.scanner.permission.SCAN_IMAGE" new="com.hihonor.scanner.permission.SCAN_IMAGE"/>
  <permission old="com.huawei.easygo.permission.READ_PERMISSION" new="com.hihonor.easygo.permission.READ_PERMISSION"/>
  <permission old="com.huawei.iconnect.permission.ACCESS_BIND_ICONNECT" new="com.hihonor.iconnect.permission.ACCESS_BIND_ICONNECT"/>
  <permission old="com.huawei.android.launcher.permission.SEND_DOWNLOAD_CANCEL" new="com.hihonor.android.launcher.permission.SEND_DOWNLOAD_CANCEL"/>
  <permission old="com.huawei.android.launcher.permission.CHANGE_STK_NAME" new="com.hihonor.android.launcher.permission.CHANGE_STK_NAME"/>
  <permission old="com.huawei.android.launcher.permission.EDIT_MODE" new="com.hihonor.android.launcher.permission.EDIT_MODE"/>
  <permission old="com.huawei.android.launcher.permission.SEND_MATCH_CARD" new="com.hihonor.android.launcher.permission.SEND_MATCH_CARD"/>
  <permission old="com.huawei.launcher.permission.SEND_BROADCAST_TO_LAUNCHER" new="com.hihonor.launcher.permission.SEND_BROADCAST_TO_LAUNCHER"/>
  <permission old="com.huawei.launcher.permission.ACCESS_PREVIEW" new="com.hihonor.launcher.permission.ACCESS_PREVIEW"/>
  <permission old="com.huawei.deskclock.broadcast.permission" new="com.hihonor.deskclock.broadcast.permission"/>
  <permission old="com.huawei.dataprivacycenter.permission.LAUNCH_APP_PRIVACY_STATEMENT" new="com.hihonor.dataprivacycenter.permission.LAUNCH_APP_PRIVACY_STATEMENT"/>
  <permission old="com.huawei.wfd.permission.ACCESS_WIFI_DISPLAY_CASTING" new="com.hihonor.wfd.permission.ACCESS_WIFI_DISPLAY_CASTING"/>
  <permission old="com.huawei.android.thememanager.permission.ACCESS_CHANGE_WALLPAPAER" new="com.hihonor.android.thememanager.permission.ACCESS_CHANGE_WALLPAPAER"/>
  <permission old="com.huawei.hieduservice.permission.PASSWORD_ACTIVITY" new="com.hihonor.hieduservice.permission.PASSWORD_ACTIVITY"/>
  <permission old="com.huawei.hieduservice.permission.SERVICE_BIND" new="com.hihonor.hieduservice.permission.SERVICE_BIND"/>
  <permission old="com.huawei.hieduservice.permission.NETWORK_CONFIG_ACTIVITY" new="com.hihonor.hieduservice.permission.NETWORK_CONFIG_ACTIVITY"/>
  <permission old="com.huawei.hieduservice.permission.ENV_CHECK_ACTIVITY" new="com.hihonor.hieduservice.permission.ENV_CHECK_ACTIVITY"/>
  <permission old="com.huawei.hieduservice.permission.MANAGE_ACTIVITY" new="com.hihonor.hieduservice.permission.MANAGE_ACTIVITY"/>
  <permission old="com.huawei.permission.DISTRIBUTED_VIRTUALDEVICE" new="com.hihonor.permission.DISTRIBUTED_VIRTUALDEVICE"/>
</permissions>